RubyGems Navigation menu

coffee-script-multi 0.0.1

Ruby CoffeeScript is a bridge to the JS CoffeeScript compiler.

Versions:

  1. 0.0.1 - July 22, 2014 (140 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Jeremy Ashkenas, Joshua Peek, Sam Stephenson, Tim Finley

Owners:

56327e5f5a4bd2d3f219376aae40ddf8

Total downloads 434

For this version 434

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
gem 'coffee-script-multi', '~> 0.0.1' = Copy to clipboard Copied!

install:
gem install coffee-script-multi = Copy to clipboard Copied!

Links: